/* CSS TS Amokura */

body {
	margin:0;
	background-color: #000f16;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	color: #fff;
}

.headerBackground {
 margin-top: -25px;
 width: auto;
 height: 40px;
 background-color: #1880a9;
 position: relative;
 z-index: -10;
}

.headerWrapper {
	width:auto;
	height:300px;
	margin:0 auto;
	background-image:url(../images/HeaderBackground.jpg);
	background-repeat:repeat-x;
	background-position:center;
}

.headerContainer {
	width:1024px;
	height:300px;
	margin:0 auto;
	background-image:url(../images/HeaderImages.png);
	background-repeat:no-repeat;
}

.logoContainer {
	width:197px;
	height:258px;
	float:left;
	padding-left:32px;
}

.loginSearchContainer {
	width:370px;
	height:30px;
	float:right;
}

.searchBoxContainer {
	width:210px;
	height:30px;
	float:right;
	background-image:url(../images/searchBoxBackground.png);
	background-repeat:no-repeat;
        display:table;
}

.search-wrap {
	position:absolute;
	top:5px;
	float:left;
	width:210px;
	margin-right:10px;
}

#SearchForm_SearchForm {
 	margin-top: -2px;
}

#SearchForm_SearchForm #SearchForm_SearchForm_Search, #searchform #s {font-size:11px;}

#SearchForm_SearchForm #SearchForm_SearchForm_Search, #searchform #s {
	width:179px;
	padding:2px 4px;
	/*padding: 2px 4px;*/
	margin: -2px 0 0 4px
}

#SearchForm_SearchForm_Search {
 border: 1px solid #9d9d9d;
 border-radius: 5px;
}

#SearchForm_SearchForm_action_results, #searchsubmit {
	background:url(../images/search.png) top center no-repeat;
	border:none;
	height:26px;
	width:26px;
	right:22px;
	top:2px;
	/*top:3px;*/
	cursor:pointer;
	position:absolute;
}

#searchsubmit {
	right:24px;
	top:16px;
}

#SearchForm_SearchForm_action_results:hover, #searchsubmit:hover {
	background:url(../images/search.png) center -29px no-repeat;
}

input[type=text] {
	background:#fff url(../images/gradient-d.png) top repeat-x;
	border: 1px solid;
	color:#7d7d7d;
	border-color:#dfdfdf #f0f0f0 #f0f0f0 #e5e5e5;
}

.bgGradientWrapper {
	background-color: #000f16;
	background-image:url(../images/bg_gradient.png);
        background-repeat: repeat-x;
	width:auto;
	margin: -22px 0 -19px 0;
        min-height: 620px;
}

.contentWrapper {
	margin:0 auto;
	width:1024px;
}

.leftColWrapper {
	margin: 0;
	float: left;
	width: 300px;
}

.rightColWrapper {
	margin-left: 350px;
	margin-bottom: 50px;
	position: relative;
        min-height: 530px;

}

.navWrapper {
	background: url(../images/navWrapper_grad.jpg) top repeat-x;
}

.navWrapper ul {
	list-style: none;
	padding: 0;
}

.navWrapper ul li {
	border-bottom: 1px solid #fff;
}

.navWrapper ul li {
 	padding: 5px 0 5px 25px;
 	
}

.current, .section {
 	background: url(../images/currentNav_grad.jpg) top repeat-x;
 	border-top: 1px solid #97ab47;
}

.navWrapper ul li:hover:not(.current) {
 	background: url(../images/currentNav_grad.jpg) top repeat-x;
 	padding-left: 25px;
}

a {
	text-decoration: none;
	color: #fff;
}

.phoneBox, .facebookBox {
	background-color: #023b68;
	border: 2px solid #fff;
	margin-top: 20px;
}

 .phoneBox p {
 	margin: 20px;
 }

.facebookBox img {
	margin: 7px 10px 5px 10px;
}


.facebookBox p {
    
        font-size: 1.2em; 
        margin: -50px 0 25px 84px;
	/*float: right;
	margin: 30px 15px -5px 0;
	font-size: 1.2em;*/
}

.phoneBox p span {
	font-size: 1.7em;
}

.wheelCorner {
 position: relative;
 float: right;
 margin: -90px -120px 0 0;
 
}

.lightHouse {
	position: relative;
	margin: -160px 0 0 100px;
	z-index: +1
}


h1, h2, h3, h4 {
 	font-weight: normal;
}


h3 {
	padding: 5px 0 5px 10px;
	background: #023b68;
}


#slider {
	height: 270px;
	background: #fff;
	border: 3px solid #fff;
	margin-right: 2px;
}


p {
	font-family: helvetica, sans-serif;
	font-size: 0.85em;
}


    

p, h4, #contactDetails p {
	margin-left: 5px;
}

.readMore a {
	color: #ffcd04;
	text-decoration: underline;
	margin-left: 5px;
}

#mapLink a {
	color: #ffcd04;
}

.readMore a:hover, #mapLink a:hover, #parentInfo li a:hover {
	color: #e2e2e2;
}

hr {
	border: 0;
	background-color: #fff;
	color: #fff;
	height: 1px;
	margin: 20px 0 5px; 5px;
}

.homeFeaturesWrapper {
	margin-top: 5px;
	-webkit-column-count: 3;
	-webkit-column-gap: 23px;
	-moz-column-count: 3;
	-moz-column-gap: 23px;
}

.homeFeaturesWrapper h4, .homeFeaturesWrapper p, .homeFeaturesWrapper img:not(.linkThumb) {
	margin-left: 15px;
}

.homeFeaturesWrapper h4, .homeFeaturesWrapper img {
	margin-top: 3px;
}

.homeFeaturesWrapper h4 {
	margin-bottom: 5px;
}

.contactHeading {
	color: #FFCD04;
}

#locationMap {
	float: right;
	margin-top: -290px;
	
}

#mapLink {
	font-size: 70%;
	clear: both;
	margin-left: 350px;
}

#map {
	margin-top: -15px;
	border: 5px solid #023b68;
}

form input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#Form_Form_EditableTextField7, #Form_Form_EditableTextField12 {
    width: 660px;
    margin-bottom: 10px;
}

#Form_Form_EditableDropdown13 {
    margin-bottom: 10px;
}

form textarea {
	width: 665px;
	height: 200px;
	margin-top: 20px;
        margin-bottom: 10px;
	font-size: 75%;
	color: grey;
	font-family: Trebuchet MS;
	border-color: Transparent; 
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.formBtn {
	margin: 10px 10px 20px 0;
	float: right;
}

#Form_Form_action_process {
    background-color: #f7c602;
    cursor: pointer;
}

.personnel {
    min-height: 170px;
}


.personnelPic {
	float: left;
	padding: 10px;
}

.personnelInfo {
	clear: right;
}

.personnelInfo h4, #parentInfo h4 {
	color: #ffcd04;
}

#parentInfo li {
	font-family: helvetica;
	font-size: 0.9em;
}

#parentInfo li a {
	color: #ffcd04;
	text-decoration: underline;
}

#downloads li {
	color: #ffcd04;
}

.whatWeDoItem {
	margin-bottom: 65px;
}

.whatWeDoBtn {
	float: right;
	margin-bottom: 20px;
}

.gallery ul {
	list-style: none;
}

.gallery ul li {
	display: inline-table;
}

.gallery ul img {
	border: 2px solid #023b68; 
	margin: 3px;
}

.gallery ul li img:hover {
	border: 2px solid #fff;
}

#footer {
	margin-top: -10px;
}

.footerLinks {
	font-size: 0.7em;
}

.footerLinks ul {
	list-style: none;
	padding: 5px;
	margin-bottom: 20px;
	
}

.footerLinks ul li {
	display: inline;
	padding-right: 10px;
}

.footerBackground {
	margin: -11px;
	padding: 0;
	width: auto;
}

.footerRope {
	width: auto;
	background: url(../images/footer_rope2.png) top repeat-x;
	height: 8px;
}

.footerBackground {
	background: url(../images/footer_grad.png) top repeat-x;
	height: 61px;
	font-size: 0.8em;
}

.footerBackground a, .footerLinks a:hover, .facebookBox a:hover, .currentFooter a {
	color: #fbc901;
}

.footerBackground a:hover {
	color: #fff;
}

.footerContent {
	width: 1024px;
	margin: 0 auto;
}
.homeFeaturesWrapper p{
    color: white;
}

/* Fixes alignment issues in Safari/Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .facebookBox p {
		margin-top: -50px;
		}
                
    .homeFeaturesWrapper {
                
               min-height: 400px;
                }
                
    #col3 a img{
             margin-top: 20px;  
                
    }
    
      #col1 a img{
             margin-top: 15px;  
                
    }
    
    }
    
/* fixes font rendering issues between firefox window/mac */    

* {
font-size-adjust: 0.53;
}

fieldset {
    
    border: none;
}

.requiredField {
    
    width: 660px;
    margin-bottom: 5px;
}

.Actions {
    
    float: right;
}

.middleColumn ul {
    list-style: none;
}

.navWrapper ul li ul {
	background: url(../images/navWrapper_grad.jpg) top repeat-x;
	position: absolute;
	margin: -20px 0 0 275px;
	z-index: 100;
	display: none;
        background-color: #0A7EAD;
}

.navWrapper ul li ul li {
        min-width: 175px;
	padding-right: 25px;
}

.navWrapper ul li:hover ul {
	display: block;
}
.caption{
    font-size: 12px;
    width: 198px;
    padding: 0 5px 10px 5px;
}
.years{
    background-color: #023b68;
    border: 1px solid white;
    color: white;
    display: inline-table;
    font-size: 18px;
    margin: 0 20px 20px 0;
    padding: 20px;
    text-align: center;
    width: 150px;
    display: inline-table;
}
.years:hover, .selected_year{
    background-color: #F6C500;
}